@rem This is a DOS batch file which makes the initially-empty
@rem directories in the SMOKE-16 distribution.
if not exist libObj\obj mkdir libObj\obj
if not exist obj mkdir obj
if not exist libc\obj16 mkdir libc\obj16
if not exist obj16 mkdir obj16
if not exist lib mkdir lib
if not exist lib16 mkdir lib16
if not exist bin mkdir bin
if not exist bin16 mkdir bin16
:done
